	/* RESPONSIVE CSS */

.navbar-toggle .icon-bar{
	background-color: white;
	margin: auto;
}
.navbar-toggle{
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
.page-content-container img, .page-content-container iframe, .page-content-container embed {
  max-width:  100%;
  height:  auto;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.container {
		width:1170px;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.container {
		width: 960px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
	.container {
		width: 736px;
	}
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
	.container {
		width: 376px;
	}


	.module.output.form input[type='text'], .module.output.form select{
		width: 100%;
	}
	.module.output.form textarea{
		width: 100%;
	}
	.module.output.form select{
		width: 100%;
	}
	.left-sidebar-container{
		display:none;
	}
	.dropdown-menu>li>a{
		color: #d6d8ca;
	}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
	.container{
		width: 292px;
	}

	.module.output.form textarea{
		width: 90%;
	}
	.module.output.powerdata.form img{
		max-width: 80%;
	}

	.module.output.form input[type='text'], .module.output.form select{
		width: 90%;
	}
	.left-sidebar-container{
		display:none;
	}
	.dropdown-menu>li>a{
		color: #d6d8ca;
	}
}


.nav>li>a:focus, .nav>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: inherit;
}

.dropdown-submenu ul.dropdown-menu {
    left: 100%;
    top: 0;
}

.dropdown-submenu {
    position: relative;
}
a {
	color: #d6d8ca;
    text-decoration:underline;
}
.nav.navbar-nav a{
    text-decoration:none;
}

a:hover, a:active {
	color: #fff;
    text-decoration:underline;
}






/*** Existing Stuff ****/
div.module.output.blog.center div.head a:link, div.module.output.blog.center div.head a:visited {
color: #eccc9e; 
padding-top: 5px;
/* margin-top: 20px; */
padding-left: 60px;
}

div.module.output.blog.center div.head a:link, div.module.output.blog.center div.head a:visited {
color: #eccc9e; 
padding-top: 5px;
/* margin-top: 20px; */
padding-left: 60px;
}


div.module.output.blog.center div.head h2, div.module.output.blog.center div.head h1 {
	font-size: 16px;
}

div.module.output.blog.center div.head a:hover, div.module.output.blog.center div.head a:active{color:#eccc9e;}

div.module.output.blog.date {
border:none;
text-align:right;
padding-right:20px;
font-weight:normal;
}

body {
	color:#eccc9e;
background: #0a0603 url(/resources/979024.jpg) no-repeat center top;
}

td, p, li {
	color: #eccc9e;
font-family: Tahoma,Geneva,sans-serif;
}

/* ALL CONTENT AND MODULE LINKS */
a:link, a:visited{
	color: #d6d8ca;
	text-decoration:underline;
}

a:hover, a:active {
	color: #fff;
text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma,Geneva,sans-serif;
	color: #eccc9e;
}

.pageheading {
font-family: Tahoma,Geneva,sans-serif;
    color: #eccc9e;
    font-size: 18px;
    font-weight: normal;
margin-top:10px;
}

/* News */
.mod-image {
	padding: 0;
}

div.module.indiv.news.content table {
	width: auto;
}

/* MAIN CONTAINERS */
div#site-header-no-image a, div#site-header-no-image {
	display:none;
}
/* MAIN TABLE */
div#site-container {
	width: 960px;
}

/* 
CONTENT STYLES
table.content {
	background-color: #fff;
}
 */

/* FOOTER */

#site-footer-container{padding-top:15px;background: transparent url(/resources/978936.png) no-repeat top center;}

#site-footer-container div {
	color: #ecad53;
}
#site-footer-container div a {
	color: #ecad53;
}
#site-footer-container div a:hover {
	color: #ecad53;
text-decoration:underline;
}

div.module.output div.head {
	color: #bfa580;
	background: transparent;
	text-align: center;
	font-size:14px;
	padding: 10px;
	margin-bottom: 10px;
}

div.module.output element.style{
background-color:#f9f2e0;
}

/* MODULES - CONTAINERS */
div.module.output.blog.center div.content{overflow: auto;}

div.module.output{border:none;margin: 10px;}

/* TOP NAV */
/* Root = Horizontal, Secondary = Vertical */
#topmenunav {
	background: transparent url(/resources/978971.png) no-repeat top left;
	color: #d3cbbd;
	border: none;
height:55px;
margin-bottom:5px;
}

#topmenunav ul {
	top: 52px;
}
/* Root Menu */
#topmenunav a {
margin-left:5px;
padding-top:20px;
padding-bottom:20px;
padding-left: 6px;
padding-right: 6px;
	color: #d3cbbd;
	border-right: none;
	font-weight: bold;
	background-color: transparent;
font-size:14px;
height:55px;
text-transform:uppercase;
}

#menuselected, #menuselected a { /* Style for text and selected text */
	background: url(/resources/978973.png) transparent no-repeat center;
	color: #d3cbbd;

}
/* Root Hover Persistence */
#topmenunav a:hover, #topmenunav li:hover a, #topmenunav li.iehover a {
	background: url(/resources/978973.png) transparent no-repeat center;
	color: #d3b16e;
}
/* 2nd Menu */
#topmenunav li:hover li a, #topmenunav li.iehover li a {
	background: #614829;
	border: none;
	border-top: 1px solid #7c5c34;
	color: #d3cbbd;
	font-weight: normal;
}
/* 2nd Menu Hover Persistence */
#topmenunav li:hover li a:hover, #topmenunav li:hover li:hover a, #topmenunav li.iehover li a:hover, #topmenunav li.iehover li.iehover a {
	background: #7c5c34;
	color: #d3cbbd;
}
/* 3rd Menu */
#topmenunav li:hover li:hover li a, #topmenunav li.iehover li.iehover li a {
	background: #614829;
	border: none;
	border-top: 1px solid #7c5c34;
	color: #d3cbbd;
	font-weight: normal;
}
/* 3rd Menu Hover Persistence */
#topmenunav li:hover li:hover li a:hover, #topmenunav li:hover li:hover li:hover a, #topmenunav li.iehover li.iehover li a:hover, #topmenunav li.iehover li.iehover li.iehover a {
	background: #7c5c34;
	color: #d3cbbd;
}
/* 4th Menu */
#topmenunav li:hover li:hover li:hover li a, #topmenunav li.iehover li.iehover li.iehover li a {
	background: #614829;
	border: none;
	border-top: 1px solid #7c5c34;
	color: #d3cbbd;
	font-weight: normal;
}
/* 4th Menu Hover */
#topmenunav li:hover li:hover li:hover li a:hover, #topmenunav li.iehover li.iehover li.iehover li a:hover {
	background: #7c5c34;
	color: #d3cbbd;
}

/* FORM BASE */
.centre .module.output.form thead th, .centre .module.output.form tbody th.header {
	background-color: #6e573c;
	border-bottom: none;
}
/* CONTACT FORM */
table.module.output.contact.form thead th, table.module.output.contact.form tbody th.header {
	background-color: #6e573c;
	border-bottom: none;
}


#main-content-container table.content {
    background-color: transparent;
}

.header{
border:none;
background-color:transparent;
}

.footer-logo, .footer-copyright, .footer-privacy {
    display: inline;
}

page-content-container{
padding-right:20px;
}

div.module.output.blog.center div.head{ background:url(/resources/978995.png) no-repeat top left;
height:45px;
padding:0;
height:50px;
}

div.module.output.blog.center div.content div.main.image {
border: none;
float:right;
margin:5px;
}

#page-content-container img{
	border: 4px solid #feedbf;
	}

.left-sidebar-container div.module.output .head, .right-sidebar-container div.module.output .head, #blogright{background: #5c3a20;border-top-left-radius: 20px;border-top-right-radius: 20px;}


div.module.output.blog.center .blogdetails .content_comment .comment, div.module.output.blog.center .layer1 .content_comment .comment {
 background-color: transparent;
}

#blogright .blogrighthead{
color: #bfa580;
background: transparent url(/resources/978933.png) no-repeat; 
height:35px;
font-weight:bold;
padding-top:30px;
padding-left:10px;
font-size:14px;}

.modboxcontent {background: transparent;border:none;}

#page-content-container .heading_comment img{
border: none;
}

.module.output.poll.right div.list{
padding-left:5px;
padding-bottom:5px;
}

div.module.output.blog.center .date, 
div.module.output.blog.center .categories, 
div.module.output.blog.center .author, 
div.module.output.blog.center .blogdetails, 
div.module.output.blog.center .blogentryshort {
color: #ECCC9E;
background:transparent
}

.left-sidebar-container a, .left-sidebar-container span, .right-sidebar-container a, .right-sidebar-container .module.output span{
color:#6d4721;
}

#blogright a:active a:visited{
color:#aa6f33;
}

.module.output.blog.center.main .head{
padding-top:20px;
padding-left:60px;
}

ul.module.output.list.blog a {
    color: #7E4929;
}

ul.module.output.list.blog a:visited {
    color: #7E4929;
}

.content.right {
    color: #7E4929;
    font-family: Tahoma,Geneva,sans-serif;
}

.left-sidebar-container .module.output, .right-sidebar-container .module.output {
    background: #f5e7c2;
    border-radius: 25px;
    text-align:center;
}

.pagination span, .pagination a {
    background: #6d4721 !important;
    color: white !important;
    border: none !important;
}

.pagination a:hover {
    background: #777 !important;
}

a > div.photo_image {
    /* text-align: center; */
    margin: auto;
}
.container.siteheader-container {
    width: 100%;
    text-align: center;
}

.siteheader-container .leftheader img {
    margin: auto;
}
